    "SMS_GSM_CHARS_LEFT" = "Quedan %d caracteres GSM.";
    "SMS_UNICODE_CHARS_LEFT" = "Quedan %d caracteres Unicode.";
    "SMS_TOO_LONG" = "Se ha excedido en %d caracteres";
    "SMS_TOO_LONG_BY_ONE" = "Se ha excedido en un carácter";
    "Accept vCard from %@?" = "¿Acepta la vCard de %@?"; 
    "MESSAGE_FROM" = "Mensaje de %@";
    "MESSAGE_TO_NUM" = "Enviando mensaje a %@";
    None = "Ninguno"; 
    "OBEX error" = "Error OBEX"; 
    Ok = "OK";
    "Cancel" = "Cancelar";
    "SENDING_VCARD" = "Enviando vCard…"; 
    "OBEX_VS_BLADERUNNER_TITLE" = "“%@” es un dispositivo sincronizado.";
    "OBEX_VS_BLADERUNNER_MSG" = "Si envía una tarjeta de este modo en vez de con sincronización, se podrían duplicar entradas.";
    "CONTINUE" = "Continuar";
    "vCard contains:%@" = "La vCard contiene:%@";
    "NOTE_FORMAT" = "%@\nMensaje SMS\n%@\n%@\n";
    "NOTE_FORMAT_PHONE" = "%@\nHa llamado al %@\n";
    "SEND_THIS_CARD" = "Enviar esta tarjeta…";
    "SEND_THESE_CARDS" = "Enviar estas tarjetas…";
    "Sending SMS message to: %@" = "Enviando mensaje SMS a: %@";
    "Sending SMS message" = "Enviando mensaje SMS";
    "NO_SERVICE_RECORD" = "El registro de servicio del teléfono principal no es válido.";
    "INVALID_DEVICE" = "El teléfono principal no es válido.";
    "INTERNAL_ERROR" = "Error interno.";
    "UNKNOWN_CALLER" = "Desconocido";
    "SMS_MESSAGE_ACTION" = "Mensaje SMS";
    "DIAL_ACTION" = "Marcar con %@";
    "DIAL_ACTION_UNKNOWN" = "Marcar con teléfono móvil";
    "SEND_MY_CARD_ACTION" = "Enviar mi tarjeta";
    "BT_CONNECT_ERR_TITLE" = "Se ha producido un error al intentar seleccionar un dispositivo Bluetooth.";
    "BT_CONNECT_ERR_MSG" = "Compruebe que su dispositivo Bluetooth local está conectado y que está activo.";
    "OBEX_CONNECT_ERR" = "Se ha producido un error durante la conexión con el dispositivo remoto.";
    "OBEX_COMM_ERR" = "Se ha producido un error durante la comunicación con el dispositivo remoto.";
    "OBEX_WAIT_ABORT" = "Esperando que el dispositivo remoto cancele la operación.";
    "OBEX_WAIT_CONNECT" = "Esperando respuesta del dispositivo remoto...";
    "UNSET_TITLE" = "Conectar con un teléfono";
    "UNSET_MSG" = "Utilice las preferencias de Bluetooth para conectarse con un teléfono y usarlo con Agenda.";
    "RING_TIMES" = "Ha sonado %d veces";
    "RING_TIME" = "Ha sonado 1 vez";
    "MISSED_CALL" = "Ha perdido la llamada de %@";
    "ATTEMPTING_TOOLTIP" = "Intentando <%@>";
    "ESTABLISHED_TOOLTIP" = "Conectado <%@>";
    "DISCONNECTED_TOOLTIP" = "Desconectado <%@>";
    "UNSET_TOOLTIP" = "Haga clic para enlazar con un teléfono";
    "SMS_CREATE_CARD" = "Crear tarjeta";
    "SMS_SENT" = "Mensaje enviado a %@";
    "SMS_FAILED" = "Error al enviar mensaje a %@";
    "SAVED" = "Guardado";
    "LOG_CALL" = "Registrar llamada";
    "LOG_SMS" = "Guardar SMS";
    "LOGGED" = "Registrada";
    "ADD_CARD" = "Añadir tarjeta";
    "CARD_ADDED" = "Tarjeta añadida";
    "CONNECT_ACCESSIBILITY" = "Conectarse al teléfono";
    "CANCEL_ACCESSIBILITY" = "Detener búsqueda de teléfono";
    "DISCONNECT_ACCESSIBILITY" = "Desconectarse del teléfono";
    "PAIR_ACCESSIBILITY" = "Enlazar con un teléfono";
    "SECOND_LINE_CALLING" = "está llamando por la otra línea";